*{letter-spacing: -0.05em; word-break: keep-all;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #D4D1E1; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: 0px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/23/view_01/model-01.jpg?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #806D5F;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0; color:#333;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; color:#333; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(../../../img/v1/23/view_01/bg-01.png?_=1610792478)no-repeat; color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; background-size: contain}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0; color:#333;}

/* 섹션 공통 */
.sec{padding: 80px 0; position: relative;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #817DB3; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #817DB3; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 .color{color: #817DB3;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2 img{vertical-align: text-top;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #817DB3; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 30px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #E7E9FF; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column; width: 566px;}
.img_wrap > p{background: #333; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img.flex{display: flex;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #6F77B5; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}
.img_wrap .img.left{display: flex;}
.img_wrap .img.left img{width: 50%}
.txt_color{color:#6F77B5;}

/* 수술 대상 */
.sec.target{background: #F4F5F9; }
.sec.target ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto; gap: 45px;}
.sec.target li{width: 288px; height: 288px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #E7E9FF, #FFD9F0); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 28px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}

/* 수술 방법 */
.method{text-align: center; background: #F4F5F9;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #D289A3; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #D2AA8D; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list .img{display: flex;}
.method .contents .list .line{border: 1px solid #aaa;}
.method .contents .list img{width: 228px;}
.method .contents p{width: 100%; padding: 10px 0; display: flex; align-items: center; justify-content: center; font-size: 15px; line-height: 20px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}
.method .contents p br{height: 0;}

/* 시선성형외과 중년(동안)성형 */
.sec_01 .contents{margin: 10px 0 0 0; display: flex; flex-direction: column; align-items: center; gap: 70px;}
.sec_01 .contents ul{display: flex; gap:30px;}
.sec_01 .contents li{width: 300px; height: 120px; border: 2px dashed #736C94; border-radius: 60px; display: flex; align-items: center; justify-content: center;font-size: 30px; line-height: 40px; font-weight: 700; color: #736C94;}
.sec_01 .contents .note .point{font-weight: 400}


/* 삼각형 눈매 */
.sec_02 .contents{display: flex; flex-direction: column; gap: 60px; align-items: center}
.sec_02 .contents ul{display: flex; gap: 30px;}
.sec_02 .contents li{display: flex; flex-direction: column;}
.sec_02 .contents li img{width: 500px;}
.sec_02 .contents li p{border: 1px solid #E5E5E5; display: flex; align-items: center; justify-content: center; padding: 15px 20px; font-size: 20px; line-height: 29px;}
.sec_02 .contents .img_cont{margin: 70px 0 0 0; display: flex; flex-wrap: wrap; gap: 30px; justify-content: center;}
.sec_02 .contents .img_wrap img{height: 240px;}


/* 연령별 맞춤 눈 성형 플랜 */
.sec_03{background: linear-gradient(90deg, #E7E9FF 0%, #FBE0E6 100%);}
.sec_03 .contents{display: flex; flex-direction: column; gap: 60px;}
.sec_03 .contents .top{display: flex; gap: 50px; justify-content: center}
.sec_03 .contents .top ul{display: flex; flex-direction: column; background: #fff; flex-basis: 270px; flex-shrink: 0;}
.sec_03 .contents .top ul:nth-child(1){box-shadow: 10px 10px 20px #C4B2E8;}
.sec_03 .contents .top ul:nth-child(3){box-shadow: 10px 10px 20px #E0A4C7;}
.sec_03 .contents .top li{height: 120px; display: flex; align-items: center; justify-content: center; font-size: 24px; line-height: 30px;}
.sec_03 .contents .top li:not(:last-child){border-bottom: 1px solid #E5E5E5}
.sec_03 .contents .top li:first-child{border-bottom: none; background: #817DB3; color: #fff; font-weight: 700;}
.sec_03 .contents .top .img_cont{display: flex; gap: 30px;}
.sec_03 .contents .top .img_cont .img_wrap{width: auto;}
.sec_03 .contents .top .img_cont img{width: 300px;}


/*  4가지 Check Point! */
.sec_04 .contents{display: flex; flex-direction: column; align-items: center; gap: 120px;}
.sec_04 .contents > *{display: flex; flex-direction: column; align-items: center; gap: 60px;}

.sec_04 .point_1 ul{display: flex;}
.sec_04 .point_1 li{border-style: dashed; border-width: 1px; height: 130px; width: 368px; display: flex; align-items: center; justify-content: center; font-size: 30px; font-weight: 700; margin: 0 -30px; border-radius: 65px;}
.sec_04 .point_1 li:nth-child(odd){border-color: #A89BE0; color: #A89BE0;}
.sec_04 .point_1 li:nth-child(even){border-color: #D289A3; color: #D289A3;}

.sec_04 .case{border: 1px solid #8282C2; color: #8282C2; padding: 0 30px; height: 46px; border-radius: 23px; font-size: 18px; line-height: 44px;}
.sec_04 .box{border: 1px solid #E5E5E5; padding: 30px 15px; font-size: 20px; line-height: 30px; min-height: 170px; display: flex; align-items: center; justify-content: center}
.sec_04 .img_wrap{width: 660px;}
.sec_04 .point_1 .img_cont, .sec_04 .point_4 .img_cont{display: flex; gap:30px; flex-wrap: wrap; justify-content: center}
.sec_04 .point_1 .img_wrap, .sec_04 .point_4 .img_wrap{width: 566px;}
.sec_04 .img_wrap img{min-height: 240px;}

/* PRP 얼굴지방이식 */
.sec_05{background: linear-gradient(90deg, #E7E9FF 0%, #FBE0E6 100%);}
.sec_05 .contents{display: flex; flex-direction: column; align-items: center; gap: 90px;}

/* 생착률 UP!  자연스러움 UP! */
.sec_06 .contents{display: flex; flex-direction: column; align-items: center; gap: 60px;}
.sec_06 .contents .img{display: flex; align-items: center; gap: 100px;}
.sec_06 .contents .img img{margin: 30px 0;}
.sec_06 .contents .img ul{background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #E7E9FF, #FFD9F0); border-image-slice: 1; padding: 60px; display: flex; flex-direction: column; text-align: left; font-size: 24px; line-height: 40px;}
.sec_06 .contents .img li:before{content: '✓ '; color: #817DB3}

/* 시선 PRP 지방이식 특징 */
.sec_07 .contents{display: flex; flex-direction: column; align-items: center; gap:60px;}
.sec_07 .contents li{flex-direction: column; gap: 30px;}

/* 지방이식 */
.sec_08{background: linear-gradient(180deg, #E7E9FF 0%, #FBE0E6 100%);display: flex; flex-direction: column; gap: 140px;}
.sec_08 .top{background: #fff; padding: 120px 0; box-shadow: 10px 10px 20px #DCD4F4}
.sec_08 .bottom h2:after{display: none;}
.sec_08 .bottom .contents{display: flex; flex-direction: column; align-items: center; gap: 60px; margin: 0 0 70px}
.sec_08 .bottom .img_cont{display: flex; gap: 35px;}
.sec_08 .bottom .img_wrap{width: 500px;}
.sec_08 .case{border: 1px solid #8282C2; color: #8282C2; padding: 0 30px; height: 46px; border-radius: 23px; font-size: 18px; line-height: 44px;}
.sec_08 .box{border: 1px solid #E5E5E5; height: 90px; font-size: 20px; line-height: 30px;display: flex; align-items: center; justify-content: center; background: #fff;}
.sec_08 .img_cont_1 .img_wrap{box-shadow: 10px 10px 20px #E6CFE7}
.sec_08 .img_cont_2 .img_wrap{box-shadow: 10px 10px 20px #E5ACCA}
.sec_08 .img_cont_3 .img_wrap{box-shadow: 10px 10px 20px #F09CB4}


/* 얼굴지방흡입+실리프팅 */
.sec_09 .container{display: flex; flex-direction: column; align-items: center; margin-top: 80px;}
.sec_09 .contents{display: flex; flex-direction: column; align-items: center; gap: 60px;}
.sec_09 .top{display: flex; align-items: center; gap: 20px;}
.sec_09 .img_cont{display: flex; flex-direction: column; align-items: center; gap: 30px; width: 585px;}
.sec_09 .img_cont .tit{display: flex; flex-direction: column; align-items: center; gap: 15px;}
.sec_09 .img_cont .tit span{font-size: 20px; line-height: 20px; letter-spacing: 1em;}
.sec_09 .img_cont .tit span strong{font-size: 20px; line-height: 20px; letter-spacing: 1em;}
.sec_09 .img_cont .tit h5{font-size: 34px; line-height: 34px; color: #fff; font-weight: 400; padding: 5px;}
.sec_09 .img_cont:nth-child(1) .tit h5{background: #817DB3}
.sec_09 .img_cont:nth-child(3) .tit h5{background: #E7ABC0}
.sec_09 .img_cont .tit h5 strong{font-weight: 700;}
.sec_09 .img_cont .cont{display: flex; gap: 20px;}
.sec_09 .img_wrap{width: 283px;}
.sec_09 .img_wrap p{font-size: 16px;}
.sec_09 .img_wrap strong{margin: 20px 0 0; font-size: 24px; line-height: 24px;}

/* 윤곽수술 없이 작은 얼굴 가능할까? */
.sec_10 .container{margin-bottom: 80px;}
.sec_10 .contents{display: flex; flex-direction: column; align-items: center; gap : 60px;}
.sec_10 .contents h5{font-size: 60px; line-height: 80px; font-weight: 100; color: #aaa;}
.sec_10 .contents h5 strong{font-weight: 500;}
.sec_10 .img_wrap{width: 1172px;}
.sec_10 .img_wrap .img:before, .sec_10 .img_wrap .img:after{width: 50%;}
.sec_10 .img_wrap img{margin: 36px 0 0 0;}
.sec_10 .process{margin: 20px 0 0 0; display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 60px ; padding: 80px 0; border: 10px solid; border-image: linear-gradient(to right, #D4D1E1, #FBE0E6); border-image-slice: 1; width: 1064px;}
.sec_10 .process h6{font-size: 46px; line-height: 46px; font-weight: 400;}
.sec_10 .process ul{display: flex; gap: 100px; position: relative;}
.sec_10 .process li{display: flex; flex-direction: column; align-items: center; width: 180px;gap: 16px;}
.sec_10 .process li p{font-size: 20px; line-height: 30px; display: flex; flex-direction: column; align-items: center; gap: 20px;}
.sec_10 .process li p:before{content: ''; display: block; width: 20px; height: 20px; border-radius: 100%;}
.sec_10 .process ul:after{content: ''; width: calc(100% - 180px) ; height: 1px; border-bottom: 1px dashed #aaa; position: absolute; left: 80px; top: 132px; z-index: -1;}
.sec_10 .process li:nth-child(1) p:before{background: #F8ADDA}
.sec_10 .process li:nth-child(2) p:before{background: #A89BE0}
.sec_10 .process li:nth-child(3) p:before{background: #6F77B5}



/* 시선 얼굴지방흡입 + 실리프팅 특징 */
.sec_11{background: #F3F6F9; padding: 160px 0;}
.sec_11 .contents{display: flex; flex-direction: column; align-items: center; gap: 100px;}
.sec_11 li{width: 300px; height: 330px; flex-direction: column; line-height: 35px; gap: 26px;}
.sec_11 li strong{line-height: 38px;}
.sec_11 .img_cont{display: flex; gap: 40px; margin: 20px 0 0 0;}




.before-after {text-align: center; background: #f5f3ff; padding: 90px 0;}
.before-after h3 {font-weight: 300; font-size: 55px; color: #333;}
.before-after h3 em {font-size: 26px; color: #7c81a7; display: block; padding-bottom: 10px;}
.before-after .container > p {white-space: pre-line; font-size: 25px; line-height: 1.3em; color: #414141;}
.before-after .section {width: 1170px; margin: 0 auto;}
.before-after .section h4 {font-size: 55px; color: #333; margin-top: 45px; font-weight: 500;}
.before-after .section h4 em {font-size: 20px; font-weight: 400;}
.before-after .section h4 span {display: block; font-weight: bold; color: #fff; background: #938173; border-radius: 50%; width: 70px; height: 70px; line-height: 70px; margin: 0 auto;}
.before-after .section h4 strong {font-size: 26px; height: 55px; line-height: 55px; width: 420px; margin: 0 auto; background: #436081; color: #fff; border-radius: 20px; display: block; font-weight: 500;}
.before-after .section > p {font-size: 25px; color: #414141; white-space: pre-line; line-height: 1.2em; padding-top: 10px;}
.before-after .section .ps {font-size: 14px; color: #7b7b7b; text-align: right; padding-top: 20px;}
.before-after .case {width: 1170px; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 auto;}
.before-after .case li {width: 567px; margin-top: 55px;}
.before-after .case h5 {display: inline-block; border: 2px solid #7c81a7; color: #7c81a7; font-size: 18px; width: 115px; height: 45px; line-height: 43px; border-radius: 25px;}
.before-after .case .body {padding-top: 25px; position: relative;}
.before-after .case a {display: block; position: relative;}
.before-after .case h6 {background: #333; color: #fff; text-align: center; padding: 0 5px; font-size: 30px; line-height: 1.2em; width: 100%; height: 115px; display: table;}
.before-after .case h6 strong {display: table-cell; vertical-align: middle; word-break: break-all; word-break: keep-all;}
.before-after .case h6 span {display: block;}
.before-after .case h6 em {font-size: 0.7em;}
.before-after .case img {width: 100%;}
.before-after .case .img {position: relative; padding-top: 40px;}
.before-after .case .img .before {background: #565fa0; position: absolute; top: 0; left: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .img .after {background: #7c81a7; position: absolute; top: 0; right: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .desc {border: 1px solid #e5e5e5; border-top: 0; background: #fff;}
.before-after .case .desc p {padding: 30px 5px; font-size: 18px; line-height: 1.4em; white-space: pre-line; text-align: center;}
.before-after .case .desc p strong {display: inline-block; width: 65px; height: 65px; border-radius: 50%; overflow: hidden; background: #565fa0; display: flex; flex-direction: column; justify-content: flex-end; color: #fff; margin: 0 auto;}
.before-after .case .desc p strong span {margin-top: auto; margin-bottom: auto; font-weight: 400; font-size: 17px; line-height: 1.1em;}
.before-after .case .desc p:last-child strong {background: #7c81a7;}
.before-after .case .desc p:last-child strong span {margin-bottom: 0;}
.before-after .case .desc p:last-child strong span + span {margin-top: 0; margin-bottom: auto;}

.before-after .case.merge li {width: 100%;}
.before-after .case.merge .img {padding-top: 0;}
.before-after .case.merge .img .img-box {position: relative; overflow: hidden; padding-top: 40px;}
.before-after .case.merge .img .img-box img {width: 50%; float: left;}
.before-after .case.merge .img .before {width: 100%;}
.before-after .case.merge .img .after {width: 100%;}

.before-after .case li.type-2 .img {padding-top: 0;}
.before-after .case li.type-2 .img .before {position: static; width: 100%;}
.before-after .case li.type-2 .img .after {position: static; width: 100%;}

.before-after .caption {padding-top: 50px;}
.before-after .caption span {color: #fff; width: 70px; height: 70px; line-height: 70px; text-align: center; display: block; font-weight: bold; font-size: 36px; background: #436081; border-radius: 50%; margin: 0 auto;}
.before-after .caption strong {font-size: 36px; color: #414141; margin-top: 25px; display: block; font-weight: 500;}
.before-after .caption p {font-size: 25px; color: #414141; white-space: pre-line; line-height: 1.2em; padding-top: 5px;}

.direct-btn {padding-top: 70px;}
.direct-btn a {display: inline-block; background: linear-gradient(120deg, #7c81a7 0%, #565fa0 100%); border-radius: 16px; overflow: hidden; padding: 6px;}
.direct-btn span {display: block; background: #fff; border-radius: 10px; color: #282626; font-size: 25px; height: 55px; line-height: 55px; padding: 0 50px;}
.direct-btn i {font-style: italic;}


.before-after span.blog-link-btn {z-index: 50; font-size: 17px; display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; position: absolute; top: 3px; left: 5px; letter-spacing: 0;}
.before-after a.blog-link-btn {background: red; color: #fff; width: 70px; height: 40px; line-height: 40px; z-index: 100; font-size: 14px; margin: 0; padding: 0; border-radius: 0; position: absolute; top: 25px; right: 0; display: block;}




.before-after .blog-desc {padding-top: 50px; font-size: 22px; line-height: 1em; color: #000; vertical-align: top;}
.before-after .blog-desc button {display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; font-size: 17px; margin-top: -4px; vertical-align: top;}













